Subject: FW: TRANSITION
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 10:14:10 -0800 (PST)

I believe at this point in time I can support this request.    I also believe that Jim does not have the capacity currently to absorb.

 -----Original Message-----
From: 	Marlow, Keith  
Sent:	Tuesday, November 27, 2001 11:19 AM
To:	Smith, Gary
Cc:	Hayslett, Rod
Subject:	RE: TRANSITION
Sensitivity:	Private

Attached is to do list supporting the remaining workload for Brannon,et al.

My initial conversation with Jim indicated that he likely does not have the capacity but he will have to investigate.  I hope to have an answer shortly.

Rod, I'm prepared to talk to Stan at anytime.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Tuesday, November 27, 2001 10:36 AM
To:	Marlow, Keith
Cc:	Stanley, Brian; Smith, Gary
Subject:	RE: TRANSITION
Importance:	High
Sensitivity:	Private

Can you answer his questions?

 -----Original Message-----
From: 	Smith, Gary  
Sent:	Tuesday, November 27, 2001 10:31 AM
To:	Hayslett, Rod; Stanley, Brian
Subject:	RE: TRANSITION

Did Keith also have discussions with Jim Saunders about picking up workload?  What will Brannon, Kadakia, Menefee and Walker be doing for EGA?

None of these seven individuals were on the retain/transfer list that Stan reviewed yesterday.  Rod, if you support this, I suggest that you and Keith review this with Stan to get his approval.

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Tuesday, November 27, 2001 10:14 AM
To:	Smith, Gary; Stanley, Brian
Cc:	Marlow, Keith; Sommers, Jeffrey E.
Subject:	FW: TRANSITION
Importance:	High

What is the next step at this point in time?

 -----Original Message-----
From: 	Marlow, Keith  
Sent:	Tuesday, November 27, 2001 9:56 AM
To:	Hayslett, Rod
Subject:	TRANSITION
Importance:	High

As discussed these individuals will transfer to EGA

Biff Brannon
Tushar Kadakia
Bob Menefee
Blake Walker

In addition, the following would support the transition through the period stated below:

Joe Grajewski -  	12/31/01	- Transition issues to Sommers
William Gehle -   	 1/31/01		- Currently negotiating CIGSA settlement
Amanda Camacho-	 1/31/01		- Transition A/P to Corp outsourcing group

Discussions with Jeff indicate that he does not have the excess capacity to absorb the remaining issues confronting EEOS accounting.

		 << File: Remaining EEOS Issues.ppt >>